<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        
        <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
        <title>Evdən.az </title>
        <link rel="icon" type="image/png" href="http://eduboxaz.fatcow.com/evden/logo/favicon.ico" />
        
        <!-- Bootstrap -->
        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
        
        <!--Category Mega Dropdown Button-->
        <link rel="stylesheet" href="css/categor_button/reset.css"> <!-- CSS reset -->
        <link rel="stylesheet" href="css/categor_button/style.css"> <!-- Resource style -->
        <script src="js/categor_button/modernizr.js"></script> <!-- Modernizr -->
        <script src="js/categor_button/jquery-2.1.1.js"></script>
        <script src="js/categor_button/jquery.menu-aim.js"></script> <!-- menu aim -->
        <script src="js/categor_button/main.js"></script> <!-- Resource jQuery -->
        
        
        
        <!--Rating Stars-->
        <link rel="stylesheet" href="rating_stars/css/star-rating.css" media="all" rel="stylesheet" type="text/css"/>
        <script src="http://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
        <script src="rating_stars/js/star-rating.js" type="text/javascript"></script>
        <!--END OF RATING STARS-->  
        
        <!--HEADER SCRIPTS-->
        <script type="text/javascript" src="js/fixed_header.js"></script>
        <script type="text/javascript" src="js/header_search.js"></script>
        <script type="text/javascript" src="js/header_bottom_fade_out.js"></script>
        
        <!--ITEM PAGE. IMG ZOOM -->
        <script type="text/javascript" src="js/img_zoom/multizoom.js"></script>
        <script type="text/javascript" src="js/img_zoom/img_zoom.js"></script>
        
    
        
        <!--css files for hover effect-->
        <link rel="stylesheet" href="css/hover.css">
        
        <link rel="stylesheet" href="font-awesome-4.4.0/css/font-awesome.css">
        <link rel="stylesheet" href="css/main_page_style.css" media="all">
        
        
        
    </head>
    
    
    <body>
        <div id="header" class="header">
            <div class="head_inner">
                <a href="#">
                    <img id="logo" class="img-responsive" src="http://eduboxaz.fatcow.com/evden/logo/evden.az%20-%20logo_xsmall.png" alt="" />
                </a>
                <div class="container">
                    <div class="row">
                        <div class="col-md-10 col-sm-8 col-xs-8">
                            <div class="input-group">
                                <div class="input-group-btn search-panel">
                                    <button type="button" class="btn btn-default dropdown-toggle" data-toggle="dropdown">
                                        <span id="search_concept">
                                            Kateqoriyalar
                                        </span>
                                        <span class="caret">
                                            
                                        </span>
                                    </button>
                                    <ul class="dropdown-menu scrollable-menu" role="menu">
                                        <li>
                                            <a href="#contains">
                                                Contains
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#its_equal">
                                                It's equal
                                            </a>
                                        </li>
                                        <li class="divider"></li>
                                        <li>
                                            <a href="#contains">
                                                Contains
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#its_equal">
                                                It's equal
                                            </a>
                                        </li>
                                        <li class="divider"></li>
                                        <li>
                                            <a href="#contains">
                                                Contains
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#its_equal">
                                                It's equal
                                            </a>
                                        </li>
                                        <li class="divider"></li>
                                        <li>
                                            <a href="#contains">
                                                Contains
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#its_equal">
                                                It's equal
                                            </a>
                                        </li>
                                        <li class="divider"></li>
                                        <li>
                                            <a href="#contains">
                                                Contains
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#its_equal">
                                                It's equal
                                            </a>
                                        </li>
                                        <li class="divider"></li>
                                        <li>
                                            <a href="#contains">
                                                Contains
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#its_equal">
                                                It's equal
                                            </a>
                                        </li>
                                        <li class="divider"></li>
                                    </ul>
                                </div>
                                <input type="hidden" name="search_param" value="all" id="search_param">
                                <div id="custom-search-input">
                                    <div class="input-group col-md-12">
                                        <input type="text" class="  search-query form-control" placeholder="Search" />
                                        <span class="input-group-btn">
                                            <button class="btn btn-danger" type="button">
                                                <span class=" glyphicon glyphicon-search">
                                                    
                                                </span>
                                            </button>
                                        </span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div> <!--end of row-->
                </div>    <!--end of container-->
            </div>    <!--end of head_inner-->
            
            <!--BOTTOM PART OF HEADER. FADE OUT.-->
            
            <div class="head_inner_bottom">
                <div class="cd-dropdown-wrapper">
                    <a class="cd-dropdown-trigger" href="#0">
                        Kateqoriyalar
                    </a>
                    <nav class="cd-dropdown">
                        <h2>Kateqoriyalar</h2>
                        <a href="#0" class="cd-close">Bağla</a>
                        <ul class="cd-dropdown-content">
                            <li class="has-children">
                                <a href="http://evden.az/">
                                    Elektronika
                                </a>
                                
                                <ul class="cd-secondary-dropdown is-hidden">
                                    <li class="go-back"><a href="#0">Menu</a></li>
                                    <li class="see-all"><a href="http://evden.az/">Browse more</a></li>
                                    <li class="has-children">
                                       <a href="http://evden.az/">
                                           Accessories
                                       </a>
                                        <ul class="is-hidden">
                                                <li class="go-back"><a href="#0">Clothing</a></li>
                                                <li class="see-all"><a href="http://evden.az/">All Accessories</a></li>
                                                <li class="has-children">
                                                    <a href="#0">Beanies</a>

                                                    <ul class="is-hidden">
                                                        <li class="go-back"><a href="#0">Accessories</a></li>
                                                        <li class="see-all"><a href="http://evden.az/">All Benies</a></li>
                                                        <li><a href="http://evden.az/">Caps &amp; Hats</a></li>
                                                        <li><a href="http://evden.az/">Gifts</a></li>
                                                        <li><a href="http://evden.az/">Scarves &amp; Snoods</a></li>
                                                    </ul>
                                                </li>
                                                <li class="has-children">
                                                    <a href="#0">Caps &amp; Hats</a>

                                                    <ul class="is-hidden">
                                                        <li class="go-back"><a href="#0">Accessories</a></li>
                                                        <li class="see-all"><a href="http://evden.az/">All Caps &amp; Hats</a></li>
                                                        <li><a href="http://evden.az/">Beanies</a></li>
                                                        <li><a href="http://evden.az/">Caps</a></li>
                                                        <li><a href="http://evden.az/">Hats</a></li>
                                                    </ul>
                                                </li>
                                                <li><a href="http://evden.az/">Glasses</a></li>
                                                <li><a href="http://evden.az/">Gloves</a></li>
                                                <li><a href="http://evden.az/">Jewellery</a></li>
                                                <li><a href="http://evden.az/">Scarves</a></li>
                                            </ul>
                                    </li>
                                    
                                                                            <li class="has-children">
                                            <a href="http://evden.az/">Bottoms</a>

                                            <ul class="is-hidden">
                                                <li class="go-back"><a href="#0">Clothing</a></li>
                                                <li class="see-all"><a href="http://evden.az/">All Bottoms</a></li>
                                                <li><a href="http://evden.az/">Casual Trousers</a></li>
                                                <li class="has-children">
                                                    <a href="#0">Jeans</a>

                                                    <ul class="is-hidden">
                                                        <li class="go-back"><a href="#0">Bottoms</a></li>
                                                        <li class="see-all"><a href="http://evden.az/">All Jeans</a></li>
                                                        <li><a href="http://evden.az/">Ripped</a></li>
                                                        <li><a href="http://evden.az/">Skinny</a></li>
                                                        <li><a href="http://evden.az/">Slim</a></li>
                                                        <li><a href="http://evden.az/">Straight</a></li>
                                                    </ul>
                                                </li>
                                                <li><a href="#0">Leggings</a></li>
                                                <li><a href="#0">Shorts</a></li>
                                            </ul>
                                        </li>
                                        
                                        <li class="has-children">
                                            <a href="http://evden.az/">Jackets</a>

                                            <ul class="is-hidden">
                                                <li class="go-back"><a href="#0">Clothing</a></li>
                                                <li class="see-all"><a href="http://evden.az/">All Jackets</a></li>
                                                <li><a href="http://evden.az/">Blazers</a></li>
                                                <li><a href="http://evden.az/">Bomber jackets</a></li>
                                                <li><a href="http://evden.az/">Denim Jackets</a></li>
                                                <li><a href="http://evden.az/">Duffle Coats</a></li>
                                                <li><a href="http://evden.az/">Leather Jackets</a></li>
                                                <li><a href="http://evden.az/">Parkas</a></li>
                                            </ul>
                                        </li>
                                        <li class="has-children">
                                            <a href="http://evden.az/">Tops</a>

                                            <ul class="is-hidden">
                                                <li class="go-back"><a href="#0">Clothing</a></li>
                                                <li class="see-all"><a href="http://evden.az/">All Tops</a></li>
                                                <li><a href="http://evden.az/">Cardigans</a></li>
                                                <li><a href="http://evden.az/">Coats</a></li>
                                                <li><a href="http://evden.az/">Polo Shirts</a></li>
                                                <li><a href="http://evden.az/">Shirts</a></li>
                                                <li class="has-children">
                                                    <a href="#0">T-Shirts</a>

                                                    <ul class="is-hidden">
                                                        <li class="go-back"><a href="#0">Tops</a></li>
                                                        <li class="see-all"><a href="http://evden.az/">All T-shirts</a></li>
                                                        <li><a href="http://evden.az/">Plain</a></li>
                                                        <li><a href="http://evden.az/">Print</a></li>
                                                        <li><a href="http://evden.az/">Striped</a></li>
                                                        <li><a href="http://evden.az/">Long sleeved</a></li>
                                                    </ul>
                                                </li>
                                                <li><a href="http://evden.az/">Vests</a></li>
                                            </ul>
                                        </li>
                                        
                                </ul> <!-- .cd-secondary-dropdown -->
                            </li> <!-- .has-children -->
                            
                            
                            <li class="has-children">
                                    <a href="http://evden.az/">Gallery</a>

                                    <ul class="cd-dropdown-gallery is-hidden">
                                        <li class="go-back"><a href="#0">Menu</a></li>
                                        <li class="see-all"><a href="http://evden.az/">Browse Gallery</a></li>
                                        <li>
                                            <a class="cd-dropdown-item" href="http://evden.az/">
                                                <img src="images/img.png" alt="Product Image">
                                                <h3>Product #1</h3>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item" href="http://evden.az/">
                                                <img src="images/img.png" alt="Product Image">
                                                <h3>Product #2</h3>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item" href="http://evden.az/">
                                                <img src="images/img.png" alt="Product Image">
                                                <h3>Product #3</h3>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item" href="http://evden.az/">
                                                <img src="images/img.png" alt="Product Image">
                                                <h3>Product #4</h3>
                                            </a>
                                        </li>
                                    </ul> <!-- .cd-dropdown-gallery -->
                                </li> <!-- .has-children -->
                                
                                
                                <li class="has-children">
                                    <a href="http://evden.az/">Services</a>
                                    <ul class="cd-dropdown-icons is-hidden">
                                        <li class="go-back"><a href="#0">Menu</a></li>
                                        <li class="see-all"><a href="http://evden.az/">Browse Services</a></li>
                                        <li>
                                            <a class="cd-dropdown-item item-1" href="http://evden.az/">
                                                <h3>Service #1</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-2" href="http://evden.az/">
                                                <h3>Service #2</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-3" href="http://evden.az/">
                                                <h3>Service #3</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-4" href="http://evden.az/">
                                                <h3>Service #4</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-5" href="http://evden.az/">
                                                <h3>Service #5</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-6" href="http://evden.az/">
                                                <h3>Service #6</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-7" href="http://evden.az/">
                                                <h3>Service #7</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-8" href="http://evden.az/">
                                                <h3>Service #8</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-9" href="http://evden.az/">
                                                <h3>Service #9</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-10" href="http://evden.az/">
                                                <h3>Service #10</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-11" href="http://evden.az/">
                                                <h3>Service #11</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-12" href="http://evden.az/">
                                                <h3>Service #12</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                    </ul> <!-- .cd-dropdown-icons -->
                                </li> <!-- .has-children -->
                                
                                
                                
                                <li class="has-children">
                                    <a href="http://evden.az/">Gallery</a>

                                    <ul class="cd-dropdown-gallery is-hidden">
                                        <li class="go-back"><a href="#0">Menu</a></li>
                                        <li class="see-all"><a href="http://evden.az/">Browse Gallery</a></li>
                                        <li>
                                            <a class="cd-dropdown-item" href="http://evden.az/">
                                                <img src="images/img.png" alt="Product Image">
                                                <h3>Product #1</h3>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item" href="http://evden.az/">
                                                <img src="images/img.png" alt="Product Image">
                                                <h3>Product #2</h3>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item" href="http://evden.az/">
                                                <img src="images/img.png" alt="Product Image">
                                                <h3>Product #3</h3>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item" href="http://evden.az/">
                                                <img src="images/img.png" alt="Product Image">
                                                <h3>Product #4</h3>
                                            </a>
                                        </li>
                                    </ul> <!-- .cd-dropdown-gallery -->
                                </li> <!-- .has-children -->
                                
                                
                                
                                <li class="has-children">
                                    <a href="http://evden.az/">Services</a>
                                    <ul class="cd-dropdown-icons is-hidden">
                                        <li class="go-back"><a href="#0">Menu</a></li>
                                        <li class="see-all"><a href="http://evden.az/">Browse Services</a></li>
                                        <li>
                                            <a class="cd-dropdown-item item-1" href="http://evden.az/">
                                                <h3>Service #1</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-2" href="http://evden.az/">
                                                <h3>Service #2</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-3" href="http://evden.az/">
                                                <h3>Service #3</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-4" href="http://evden.az/">
                                                <h3>Service #4</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-5" href="http://evden.az/">
                                                <h3>Service #5</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-6" href="http://evden.az/">
                                                <h3>Service #6</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-7" href="http://evden.az/">
                                                <h3>Service #7</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-8" href="http://evden.az/">
                                                <h3>Service #8</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-9" href="http://evden.az/">
                                                <h3>Service #9</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-10" href="http://evden.az/">
                                                <h3>Service #10</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-11" href="http://evden.az/">
                                                <h3>Service #11</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-12" href="http://evden.az/">
                                                <h3>Service #12</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                    </ul> <!-- .cd-dropdown-icons -->
                                </li> <!-- .has-children -->
                                
                                
                                
                                <li class="cd-divider">Divider</li>

                                <li><a href="http://evden.az/">Page 1</a></li>
                                <li><a href="http://evden.az/">Page 2</a></li>
                                <li><a href="http://evden.az/">Page 3</a></li>
                            
                            
                        </ul><!-- .cd-dropdown-content -->
                    </nav><!-- .cd-dropdown -->
                </div><!-- .cd-dropdown-wrapper -->  
                
                
                <div id="nav_left_box">
                    <ul id="up_menu">
                        <li><a href="#">Aksesuarlar</a></li>
                        <li><a href="#">Elektronika </a></li>
                        <li><a href="#">Kitablar</a></li>
                        <li><a href="#">Elektronika </a></li>
                        <li><a href="#">Kitablar</a></li>
                        
                        <li class="helper"></li>
                    </ul>
                </div>
                
                
                <div id="nav_right_box">
                    <table  id="right_box_inner">
                        <tr>
                            <td style="border-right: #ccc 1px solid">
                                <a href="#">mall.evden.az</a>
                            </td>
                            <td style="border-right: #ccc 1px solid">
                                <table>
                                    <tr>
                                        <td style="padding-bottom:2px">
                                            <a href="#">Daxil ol</a>
                                        </td>
                                        
                                        <td>
                                            <i class="fa fa-users fa-1x"></i>
                                        </td>
                                        
                                        <td>
                                            <a href="#">Qeydiyyat</a>
                                        </td>
                                    </tr>
                                </table>
                            </td>
                            
                            <td>    
                                <a href="#"><i class="fa fa-shopping-cart fa-2x" id="basket_icon"></i></a>
                            </td>
                            
                            <td>
                                <span id="bascet_item_num">
                                    0
                                </span>
                            </td>
                        </tr>
                    </table>
                </div>
                
                
                
                
                
                
            </div><!--end of head_inner_bottom-->
            
        </div>    <!--end of header-->
        
        
        
        <!--*****************************************************-->
        <!--***************** CONTAINER *************************-->
        <!--*****************************************************-->
        
        
        <div class="container">
            <div class="wide">
            <div class="img_zoom_container">
                <div class="targetarea" style="border:1px solid #eee">
                    <img id="multizoom1" alt="zoomable" title="" src="zoom_src/img/millasmall.jpg"/>
                </div>
                
                <div id="description">Milla Jojovitch</div>
                <div class="multizoom1 thumbs">
                    <a href="zoom_src/img/millasmall.jpg" data-large="zoom_src/img/milla.jpg" data-title="Milla Jojovitch">
                        <img  src="zoom_src/img/milla_tmb.jpg" alt="Milla" title=""/>
                    </a>
                    
                    <a href="zoom_src/img/saleensmall.jpg" data-lens="false" data-magsize="150,150" data-large="zoom_src/img/saleen.jpg" data-title="Saleen S7 Twin Turbo">
                        <img src="zoom_src/img/saleen_tmb.jpg" alt="Saleen" title=""/>
                    </a>
                    
                    <a href="zoom_src/img/haydensmall.jpg" data-large="zoom_src/img/hayden.jpg" data-title="Hayden Panettiere">
                        <img src="zoom_src/img/hayden_tmb.jpg" alt="Hayden" title=""/>
                    </a>
                    
                    
                    
                    <a href="zoom_src/img/jaguarsmall.jpg" data-large="zoom_src/img/jaguar.jpg" data-title="Jaguar Type E">
                        <img src="zoom_src/img/jaguar_tmb.jpg" alt="Jaguar" title=""/>
                    </a>
                    
                </div>
            </div>
            
            
            
            <!--*************************************************-->
            <!--******************  TABS ************************-->
            <!--*************************************************-->
            
            
            <div class="tab">
                <p id="headline">Item name</p>
                <p id="price">45 <span id="azn">M</span></p>
                <ul id = "myTab" class = "nav nav-tabs">
                    <li class = "active">
                        <a href = "#tab1" data-toggle = "tab">
                            Basic Data
                        </a>
                    </li>
                    <li>
                        <a href = "#tab2" data-toggle = "tab">Tab2</a>
                    </li>
                    <li>
                        <a href = "#tab3" data-toggle = "tab">Tab3</a>
                    </li>
                    <li>
                        <a href = "#tab4" data-toggle = "tab">Tab4</a>
                    </li>
                </ul>
                
                <div id = "myTabContent" class = "tab-content">
                    <div class = "tab-pane fade in active" id = "tab1">
                        
                    <table  id="tab_info">
                            <tr>
                                <td id="parent">
                                    Location:
                                </td>
                            
                                <td>
                                    Baku, Azerbaijan
                                </td>
                            </tr>
                            
                            <tr>
                                <td>
                                    Street:   
                                </td>
                           
                                <td>
                                    28 May kuchesi 86, AZ1000
                                </td>
                            </tr>
                            
                            <tr>
                                <td>
                                    Condition:
                                </td>
                            
                                <td>
                                    Pre-Owned
                                </td>
                            </tr>
                            
                            <tr>
                                <td>
                                    Date of registration:
                                </td>
                           
                                <td>
                                    27.10.2015
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    Type:
                                </td>
                            
                                <td>
                                    For Ladies
                                </td>
                            </tr>
                            
                            <tr>
                                <td>
                                    Tags:
                                </td>
                            
                                <td>
                                    <span id="tag"><a href="#">#bicycle</a></span> ,<span id="tag"><a href="#"> #ladies</a></span>,<span id="tag"><a href="#"> #speedbicycle </a></span>, <span id="tag"><a href="#">#baku</a></span>
                                </td>
                            </tr>

                        </table>
                        
                    </div>
                    
                    <div class = "tab-pane fade" id = "tab2">
                        <p>
                            iOS is a mobile operating system developed and distributed 
         by Apple Inc. Originally released in 2007 for the iPhone, iPod Touch,
         and Apple TV. iOS is derived from OS X, with which it shares the 
         Darwin foundation. iOS is Apple's mobile version of the OS X 
         operating system used on Apple computers.
                        </p>
                    </div>
                    
                    <div class = "tab-pane fade" id = "tab3">
                        <p>
                            Loglan is a constructed language originally designed for linguistic research, particularly for investigating the Sapir–Whorf Hypothesis. The language was developed beginning in 1955 by Dr James Cooke Brown with the goal of making a language so different from natural languages that people learning it would think in a different way if the hypothesis were true. In 1960 Scientific American published an article introducing the language.[1] Loglan is the first among, and the main inspiration for, the languages known as logical languages, which also includes Lojban, gua\spi and Ceqli.

Brown founded The Loglan Institute (TLI) to develop the language and other applications of it. He always considered the language an incomplete research project, and although he released many papers about its design, he continued to claim legal restrictions on its use. Because of this, a group of his followers later formed the Logical Language Group to create the language Lojban along the same principles, but with the intention to make it freely available and encourage its use as a real language.

Supporters of Lojban use the term Loglan as a generic term to refer to both their own language, and Brown's Loglan, referred to as "TLI Loglan" when in need of disambiguation. Although the non-trademarkability of the term Loglan was eventually upheld by the United States Patent and Trademark Office, many supporters and members of The Loglan Institute find this usage offensive, and reserve Loglan for the TLI version of the language.
                            Loglan is a constructed language originally designed for linguistic research, particularly for investigating the Sapir–Whorf Hypothesis. The language was developed beginning in 1955 by Dr James Cooke Brown with the goal of making a language so different from natural languages that people learning it would think in a different way if the hypothesis were true. In 1960 Scientific American published an article introducing the language.[1] Loglan is the first among, and the main inspiration for, the languages known as logical languages, which also includes Lojban, gua\spi and Ceqli.

Brown founded The Loglan Institute (TLI) to develop the language and other applications of it. He always considered the language an incomplete research project, and although he released many papers about its design, he continued to claim legal restrictions on its use. Because of this, a group of his followers later formed the Logical Language Group to create the language Lojban along the same principles, but with the intention to make it freely available and encourage its use as a real language.

Supporters of Lojban use the term Loglan as a generic term to refer to both their own language, and Brown's Loglan, referred to as "TLI Loglan" when in need of disambiguation. Although the non-trademarkability of the term Loglan was eventually upheld by the United States Patent and Trademark Office, many supporters and members of The Loglan Institute find this usage offensive, and reserve Loglan for the TLI version of the language.
                            
                            Loglan is a constructed language originally designed for linguistic research, particularly for investigating the Sapir–Whorf Hypothesis. The language was developed beginning in 1955 by Dr James Cooke Brown with the goal of making a language so different from natural languages that people learning it would think in a different way if the hypothesis were true. In 1960 Scientific American published an article introducing the language.[1] Loglan is the first among, and the main inspiration for, the languages known as logical languages, which also includes Lojban, gua\spi and Ceqli.

Brown founded The Loglan Institute (TLI) to develop the language and other applications of it. He always considered the language an incomplete research project, and although he released many papers about its design, he continued to claim legal restrictions on its use. Because of this, a group of his followers later formed the Logical Language Group to create the language Lojban along the same principles, but with the intention to make it freely available and encourage its use as a real language.

Supporters of Lojban use the term Loglan as a generic term to refer to both their own language, and Brown's Loglan, referred to as "TLI Loglan" when in need of disambiguation. Although the non-trademarkability of the term Loglan was eventually upheld by the United States Patent and Trademark Office, many supporters and members of The Loglan Institute find this usage offensive, and reserve Loglan for the TLI version of the language.
                            
                            Loglan is a constructed language originally designed for linguistic research, particularly for investigating the Sapir–Whorf Hypothesis. The language was developed beginning in 1955 by Dr James Cooke Brown with the goal of making a language so different from natural languages that people learning it would think in a different way if the hypothesis were true. In 1960 Scientific American published an article introducing the language.[1] Loglan is the first among, and the main inspiration for, the languages known as logical languages, which also includes Lojban, gua\spi and Ceqli.

Brown founded The Loglan Institute (TLI) to develop the language and other applications of it. He always considered the language an incomplete research project, and although he released many papers about its design, he continued to claim legal restrictions on its use. Because of this, a group of his followers later formed the Logical Language Group to create the language Lojban along the same principles, but with the intention to make it freely available and encourage its use as a real language.

Supporters of Lojban use the term Loglan as a generic term to refer to both their own language, and Brown's Loglan, referred to as "TLI Loglan" when in need of disambiguation. Although the non-trademarkability of the term Loglan was eventually upheld by the United States Patent and Trademark Office, many supporters and members of The Loglan Institute find this usage offensive, and reserve Loglan for the TLI version of the language.
                        </p>
                    </div>
                    
                    
                    <div class = "tab-pane fade" id = "tab4">
                        <p>
                            iOS is a mobile operating system developed and distributed 
         by Apple Inc. Originally released in 2007 for the iPhone, iPod Touch,
         and Apple TV. iOS is derived from OS X, with which it shares the 
         Darwin foundation. iOS is Apple's mobile version of the OS X 
         operating system used on Apple computers.
                        </p>
                    </div>
                </div>
                
            </div>
            
            
            
            
            
            <!-- ************** RIGHT DIV. USER INFO **********-->
            
                <div class="right_div">
                    
                    <i class="fa fa-user fa-3x" id="icon"></i>

                    <ul>
                        <li>
                            <a href="#">Username</a>
                        </li>
                        <li>
                            Private seller
                        </li>
                        <li>
                            Active since 10.08.2015
                        </li>

                        <li>
                            (+994) 50 9876543
                        </li>




                        <li>
                            <button class="btn_templ">
                                <i class="fa fa-envelope"></i>
                                <span>Write Email</span>
                            </button>
                        </li>

                    </ul>

                </div>
                
                
                
                
                
                
                
                <div class="right_div">
                    
                    <ul>
                        <li>
                            <i class="fa fa-star-o" id="line_icon"></i>
                            <a href="#">Səbətə əlavə et</a>
                        </li>
                        
                         <li>
                            <i class="fa fa-star-o" id="line_icon"></i>
                            <a href="#">Alış üçün faydalı məlumat</a>
                        </li>
                        
                        <li>
                            <i class="fa fa-star-o" id="line_icon"></i>
                            <a href="#">Elana Şikayet et</a>
                        </li>
                        
                        <li>
                            <i class="fa fa-star-o" id="line_icon"></i>
                            <a href="#">Elanı çap et</a>
                        </li>
                        
                        
                            
                            
                    </ul>
                    
                </div>
                
                
                
                
                
                <div class="right_div" style="background: red; font-size: 25px; color: #fff">
                    DIV FOR AD
                </div>
                
            
            
            
    
            
            
        </div>  <!--end of wide-->
     </div>   <!--end of container-->        
            
            
            
    <!--********************** RELATED ITEMS DIV *********************-->
        
        
        <!--<div class="wide">-->
                
    <div class="container">
        <div class="item_container">
    
  
    <div id="item_box" class="hvr-grow-shadow">
        <a href="#">
            <div class="up_part">
                <img src="https://www.movoja.de/images/produkte/i24/244-Whatever-Cap-Cappy-Snapback-Cro-2.jpg">
            </div>
        </a>
        
        <div class="bottom_part">
            <p id="item_headline">
                <a href="#" >New Era Cap. </a>
            </p>
                <table class="item_info" >
                    <tr>
                        <td id="descr_name">
                            Yerləşdiyi yer:
                        </td>
                        <td id="descr">
                            Gəncə
                        </td>
                    </tr>
                    
                    <tr>
                        <td id="descr_name">
                            Vəziyyəti:
                        </td>
                        <td id="descr">
                            İşlənmiş
                        </td>
                    </tr>
                    
                    <tr>
                        <td id="descr_name">
                            Miqdar:
                        </td>
                        <td id="descr">
                            1
                        </td>
                    </tr>

                </table>
                  
                <table class="price_rat_stars">
                       <tr>
                           <td id="price">
                               25 <span id="azn">M</span>
                           </td>
                       </tr>
                       <tr>
                           <td id="rat_stars">
                               <input id="input-21e" value="3" type="number" class="rating" min=0 max=5 step=0.5 data-size="xxs" data-show-caption="false" readonly = "true" data-show-clear="false">
                           </td>
                       </tr>
                   </table>   
        </div>
    </div>    
    
    
    <div id="item_box" class="hvr-grow-shadow">
       <a href="#">
        <div class="up_part">
                <img src="http://www.drcap.co.uk/Portals/0/Skins/drcap/images/New_Era_59fifty_cap_images/Large/New-Era-cap-Basics-NY-Yankees-dark-grey-white.jpg">
        </div>
        </a>
        
        <div class="bottom_part">
            <p id="item_headline">
                <a href="#" >New Era Cap. </a>
            </p>
                <table class="item_info" >
                    <tr>
                        <td id="descr_name">
                            Yerləşdiyi yer:
                        </td>
                        <td id="descr">
                            Gəncə
                        </td>
                    </tr>
                    
                    <tr>
                        <td id="descr_name">
                            Vəziyyəti:
                        </td>
                        <td id="descr">
                            İşlənmiş
                        </td>
                    </tr>
                    
                    <tr>
                        <td id="descr_name">
                            Miqdar:
                        </td>
                        <td id="descr">
                            1
                        </td>
                    </tr>

                </table>
                  
                <table class="price_rat_stars">
                       <tr>
                           <td id="price">
                               25 <span id="azn">M</span>
                           </td>
                       </tr>
                       <tr>
                           <td id="rat_stars">
                               <input id="input-21e" value="3" type="number" class="rating" min=0 max=5 step=0.5 data-size="xxs" data-show-caption="false" readonly = "true" data-show-clear="false">
                           </td>
                       </tr>
                   </table>   
        </div>
    </div>    
    
    
    <div id="item_box" class="hvr-grow-shadow">
       <a href="#">
        <div class="up_part">
                <img src="http://static.panoramio.com/photos/large/45837416.jpg">
        </div>
        </a>
        
        <div class="bottom_part">
            <p id="item_headline">
                <a href="#" >New Era Cap. </a>
            </p>
                <table class="item_info" >
                    <tr>
                        <td id="descr_name">
                            Yerləşdiyi yer:
                        </td>
                        <td id="descr">
                            Gəncə
                        </td>
                    </tr>
                    
                    <tr>
                        <td id="descr_name">
                            Vəziyyəti:
                        </td>
                        <td id="descr">
                            İşlənmiş
                        </td>
                    </tr>
                    
                    <tr>
                        <td id="descr_name">
                            Miqdar:
                        </td>
                        <td id="descr">
                            1
                        </td>
                    </tr>

                </table>
                  
                <table class="price_rat_stars">
                       <tr>
                           <td id="price">
                               25 <span id="azn">M</span>
                           </td>
                       </tr>
                       <tr>
                           <td id="rat_stars">
                               <input id="input-21e" value="3" type="number" class="rating" min=0 max=5 step=0.5 data-size="xxs" data-show-caption="false" readonly = "true" data-show-clear="false">
                           </td>
                       </tr>
                   </table>   
        </div>
    </div>
            
            
            
            
              <div id="item_box" class="hvr-grow-shadow">
       <a href="#">
        <div class="up_part">
                <img src="http://static.panoramio.com/photos/large/45837416.jpg">
        </div>
        </a>
        
        <div class="bottom_part">
            <p id="item_headline">
                <a href="#" >New Era Cap. </a>
            </p>
                <table class="item_info" >
                    <tr>
                        <td id="descr_name">
                            Yerləşdiyi yer:
                        </td>
                        <td id="descr">
                            Gəncə
                        </td>
                    </tr>
                    
                    <tr>
                        <td id="descr_name">
                            Vəziyyəti:
                        </td>
                        <td id="descr">
                            İşlənmiş
                        </td>
                    </tr>
                    
                    <tr>
                        <td id="descr_name">
                            Miqdar:
                        </td>
                        <td id="descr">
                            1
                        </td>
                    </tr>

                </table>
                  
                <table class="price_rat_stars">
                       <tr>
                           <td id="price">
                               25 <span id="azn">M</span>
                           </td>
                       </tr>
                       <tr>
                           <td id="rat_stars">
                               <input id="input-21e" value="3" type="number" class="rating" min=0 max=5 step=0.5 data-size="xxs" data-show-caption="false" readonly = "true" data-show-clear="false">
                           </td>
                       </tr>
                   </table>   
        </div>
    </div>
    
  
            
            <!--end of item box-->
    
    <div class="stretch_port"></div>

</div>
 
   
     
     

  
           


  </div> <!--end of second container-->
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        <div id="footer" class = ".visible-lg-block .visible-md-block hidden-sm hidden-xs">
      <div class="container">
      
      <div class="footer_col">
            <ul>
                <li>
                    <h4 class="footer_head"><b>Alış</b></h4>
                </li>
                <li><a href="http://google.com">Qeydiyyat</a></li>
                <li><a href="http://google.com">Alış qaydaları</a></li>
                <li><a href="http://google.com">Quideline</a></li>
            </ul>
        </div>
        
        
        
        <div class="footer_col">
            <ul>
                <li>
                    <h4 class="footer_head"><b>Satış</b></h4>
                </li>
                <li><a href="http://google.com">Başla Satmağa</a></li>
                <li><a href="http://google.com">Quideline</a></li>
                <li><a href="http://google.com">Biznes satışları</a></li>
            </ul>
        </div>
        
        
        
        <div class="footer_col">
            <ul>
                <li>
                    <h4 class="footer_head"><b>Evden.az haqqında</b></h4>
                </li>
                <li><a href="http://google.com">Şirkət haqqında</a></li>
                <li><a href="http://google.com">Xəbərlər</a></li>
                <li><a href="http://google.com">Bizimlə reklam</a></li>
                <li><a href="http://google.com">Evdən.az-ın siayasəti</a></li>
                <li><a href="http://google.com">Bizimlə  öz fikirlərinizlə bölüşün </a></li>

            </ul>
        </div>
        
        
        <div class="footer_col">
            <ul>
                <li>
                    <h4 class="footer_head"><b>SELLING USED TRACTORS</b></h4>
                </li>
                <li><a href="http://google.com">Used tractor valuation</a></li>
                <li><a href="http://google.com">Used tractor inspection</a></li>
                <li><a href="http://google.com" style="line-height:19px;">Used tractor sale preparation</a></li>
                <li><a href="http://google.com">Used tractor sales channels</a></li>
                <li><a href="http://google.com">Used tractor sales destination</a></li>
                <li><a href="http://google.com">Used tractor warranty</a></li>
                <li><a href="http://google.com">Check list used tractor sale</a></li>
            </ul>
        </div>
       
       
        <div class="stretch_port"></div>  
    </div>
        
    </div>

        
        
        
        
        
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script> 
        <!--ITEM PAGE. TABS-->
        <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
        <script type="text/javascript" src="js/item_tabs/tabulous.js"></script>
        <script type="text/javascript" src="js/item_tabs/js.js"></script>
        
        
        
    </body>
</html>